/*コンテンツ****************************/
#contentsheader{
	width:100%;
	height:360px;
	text-align:center;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
}
#contentsheader p.icon{
	width:55px;
	height:55px;
	margin:120px auto 25px;
	background:url(images/h1_infonews_icon.svg) no-repeat left top;
}
#contentsheader h1{
	margin:0 auto;
	color:#fff;
	font-size:48px;
}

#contentsSection01{
	width:920px;
	text-align:left;
	padding:60px 0 20px;
	margin:0 auto;
}


#contentsSection01 div.contents_list{
	display:block;
	width:100%;
}
#contentsSection01 div.contents_list ul{
	list-style:none;
	display:table;
	width:100%;
	padding:8px 0 8px;
	border-bottom:1px solid #ccc;
}
#contentsSection01 div.contents_list ul:last-child{
	border-bottom:none;
}
#contentsSection01 div.contents_list ul li.date{
	display:table-cell;
	width:14%;
	padding:0 10px 0 0;
}
#contentsSection01 div.contents_list ul li.title{
	display:table-cell;
	width:85%;
	padding:0 0 0 10px;
}


/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1200px
------------------------------------------ */

@media screen and (max-width: 1199px) {
	#contentsheader{
		height:320px;
	}
	#contentsheader p.icon{
		margin:100px auto 25px;
	}


}

@media screen and (max-width: 992px) {
	#contentsheader{
		height:280px;
	}
	#contentsheader p.icon{
		margin:80px auto 25px;
	}
	
	#contentsSection01{
		width:748px;
		padding:60px 20px 20px;
	}


}

@media screen and (max-width: 768px) {
	#contentsheader{
		height:240px;
	}
	#contentsheader p.icon{
		width:44px;
		height:44px;
		margin:60px auto 22px;
	}
	#contentsheader h1{
		font-size:36px;
	}
	#contentsSection01{
		width:auto;
	}
}

@media screen and (max-width: 480px) {
	#contentsheader{
		height:160px;
	}
	#contentsheader p.icon{
		width:33px;
		height:33px;
		margin:40px auto 16px;
	}
	#contentsheader h1{
		font-size:24px;
	}

}

@media screen and (max-width: 360px) {

}
